@charset "utf-8";

/* paging */
.paging_wrap{overflow:hidden;margin-top:20px;text-align:center;}
.paging_wrap span{display:inline-block;margin:0 1px;font-size:13px;vertical-align:middle;}
.paging_wrap span a{display:block;}
.paging_wrap span.active{text-decoration:underline;color:#f25822;font-weight:bold;}
.paging_wrap span.prev{width:30px;height:30px;margin:0 2px 0 0;background:url('../../images/mob/common/btn_paging_prev.gif') 0 0 no-repeat; background-size:30px auto;text-indent:-9999px;}
.paging_wrap span.next{width:30px;height:30px;margin:0 0 0 2px;background:url('../../images/mob/common/btn_paging_next.gif') 0 0 no-repeat; background-size:30px auto;text-indent:-9999px;}
.paging_wrap span.first{width:30px;height:30px;margin:0 2px 0 0;background:url('../../images/mob/common/btn_paging_first.gif') 0 0 no-repeat; background-size:30px auto;text-indent:-9999px;}
.paging_wrap span.last{width:30px;height:30px;margin:0 0 0 2px;background:url('../../images/mob/common/btn_paging_last.gif') 0 0 no-repeat; background-size:30px auto;text-indent:-9999px;}

/* search form */
.search_wrap dt{display:none;}
.input_area{position:relative;padding:0 84px 0 0;}
.input_area .input_txt02{width:100%;height:52px;border-radius:0;line-height:52px;}
.input_area .btn{position:absolute;top:0;right:0;width:84px;height:52px;border: 0;background:#009ada;color:#fff;line-height:52px;}
.input_area .btn span{display:inline-block;padding:0 0 0 19px;background:url('../../images/mob/common/icon_search_btn.png') left 20px no-repeat; background-size:13px 14px;}

/* btn_top */
.btn_top{display:none;position:fixed;bottom:20px;right:20px;width:40px;height:40px;background:url('../../images/mob/expo/ssm/icon_btn_top.png') no-repeat 0 0;background-size:40px auto;text-indent:-9999px;}

/* 헤더 */
#expo_header
.expo_header_innder {overflow:hidden;height:47px;padding:0 15px;border-bottom:1px solid #cccccc;}
/* 박람회 종료 후 복원
.expo_header_innder h1 {float:left;width:86px;background:url('../../images/mob/common/icon_logo_h1.png') left center no-repeat; background-size:86px auto;text-indent:-9999px;}
.expo_header_innder h1 a{display:block;line-height:47px;}
*/
.expo_header_innder h1 {float:left;}
.expo_header_innder h1 a{font-size:16px;color:#111;font-weight:bold;display:block;line-height:47px;letter-spacing:-1px}
.expo_header_innder .sub_logo {float:left; margin:6px 0 0 20px; border-left:1px solid #cfcfcf; padding:0 0 0 20px; font-size:18px; color:#0055a5; font-weight:bold;  height:20px; line-height:20px;}

.expo_header_innder .icon{float:right;height:47px;margin-left:15px;padding-top:7px;box-sizing:border-box;}
.expo_header_innder .icon span{display:block;padding-top:21px;background-repeat:no-repeat;background-position:center top;background-size:38px 19px;font-size:11px;color:#4d4d4d;}
.expo_header_innder .icon.login span{background-image:url('../../images/mob/common/icon_header_login.png');}
.expo_header_innder .icon.logout span{background-image:url('../../images/mob/common/icon_header_logout.png');color:#009ada;}
.expo_header_innder .icon.join span{background-image:url('../../images/mob/common/icon_header_join.png');}
.expo_header_innder .icon.resume span{background-image:url('../../images/mob/common/icon_header_resume.png');}
.expo_header_innder .icon.resume_m span{background-image:url('../../images/mob/common/icon_header_resume_modify.png');}

/* gnb */
#expo_gnb {}
.swiper-container.expo_gnb {padding:0 26px;}
.swiper-container.expo_gnb:after {position:absolute; content:""; width:100%; height:45px; border-top:1px solid #d9d9d9; border-bottom:1px solid #eeeeee; top:0; left:0;}
.swiper-container.expo_gnb .swiper-slide {padding:0 20px; width:auto;}
.swiper-container.expo_gnb .swiper-slide a {height:47px; line-height:45px; font-size:16px; font-weight:bold; display:block; color:#111111;}
.swiper-container.expo_gnb .swiper-slide.active {background:#045bc1;}
.swiper-container.expo_gnb .swiper-slide.active a {color:#ffffff; background:url('../../images/mob/expo/ssm/gnb_arrow.png') center 35px no-repeat; background-size:10px;}
.swiper-container.expo_gnb .swiper-button-next {height:45px; margin-top:-24px; width:26px; right:0; background:#fff; border-top:1px solid #d9d9d9; border-bottom:1px solid #eeeeee;}
.swiper-container.expo_gnb .swiper-button-next:after {position:absolute; content:""; width:26px; height:47px; top:-1px; right:0; background:url('../../images/mob/expo/ssm/gnb_next.png') 4px 13px no-repeat;  background-size:10px auto;}
.swiper-container.expo_gnb .swiper-button-prev {height:45px; margin-top:-24px; width:26px; left:0; background:#fff; border-top:1px solid #d9d9d9; border-bottom:1px solid #eeeeee; }
.swiper-container.expo_gnb .swiper-button-prev:after {position:absolute; content:""; width:26px; height:47px; top:-1px; right:0; background:url('../../images/mob/expo/ssm/gnb_prev.png') 12px 13px no-repeat;  background-size:10px auto;}
.swiper-container.expo_gnb .swiper-button-next.swiper-button-disabled, .swiper-container.expo_gnb .swiper-button-prev.swiper-button-disabled {opacity:1;}
.swiper-container.expo_gnb .swiper-button-next.swiper-button-disabled:after, .swiper-container.expo_gnb .swiper-button-prev.swiper-button-disabled:after {opacity:0.3;}

/* gnb sub */
.gnb_sub{padding:0 14px;height:39px;background-color:#f5f5f5;border-bottom:1px solid #f5f5f5;}

.gnb_sub ul { overflow: hidden; overflow-x: auto; white-space:nowrap; -webkit-overflow-scrolling: touch; }
.gnb_sub ul:after{content:'';display:block;clear:both;}
.gnb_sub li{ display:inline-block; margin:0 0 0 28px;width:auto; }
.gnb_sub li:first-child{margin:0;}
.gnb_sub li a{position:relative;display:block;font-size:13px;line-height:39px;}
.gnb_sub li.on a{font-weight:bold;color:#045bc1;}
.gnb_sub li.on a:after{content:'';position:absolute;bottom:0;left:0;width:100%;height:3px;background:#045bc1;}

/* footer */
#expo_footer {border-top: 1px solid #efefef;padding: 10px 0px 10px 0px;}
/* #expo_footer {border-top: 2px solid #0055A5;border-bottom: 2px solid #0055A5;padding: 15px 0px 15px 0px;}*/
#expo_footer + #footer{height:auto;padding:0;font-size:12px;}

.addres_info{margin:10px 0;padding: 0px 0px 10px 0px;text-align:center;color:#666666;}
/*.addres_info{margin:20px 0;padding: 0px 0px 10px 0px;text-align:center;color:#666666;border-bottom: 2px solid #0055A5;}*/
.addres_info h2{margin:0 0 10px;}
.addres_info .phone_num{margin:0 0 10px;}
.addres_info .phone_num span{display: inline-block;position:relative;padding:0 0 0 4px;font-size:12px;}
.addres_info .phone_num span:first-of-type{padding:0 10px 0 0;}
.addres_info .phone_num span:first-of-type:after{content:'';position:absolute;top:3px;right:0;width:1px;height:11px;background:#dfdfdf;}
.addres_info a.sky{color:#009ada;}

.ibk_job{text-align:center;border-top:1px solid #efefef;}
.ibk_job a{display:block;font-size:12px;padding:20px 0;}
.ibk_job a span{padding-right:15px;background-image:url('../../images/mob/expo/ssm/icon_footer_arrow.png');background-repeat:no-repeat;background-position:right 7px;background-size:8px 5px;}
.ibk_job.active a span{background-image:url('../../images/mob/expo/ssm/icon_footer_arrow_on.png');}
.ibk_job .ibk_info{display:none;padding:0 0 20px;}
.ibk_job.active .ibk_info{display:block;}
.ibk_job .ibk_info p{margin-top:10px;font-size:12px;color:#666;}
.ibk_job .ibk_info p:first-of-type{color:#333;}

/* footer_logo */
#expo_logo img {width:100%; margin-top:20px;}

/* main */
.main_img {width:100%;}

.btn_main_wrap {overflow:hidden;background:#344381}
.btn_main_wrap li {float:left; width:50%;}
.btn_main_wrap li.type01 {background:url('../../images/mob/expo/ssm/bg_btn_main01.png') 0 0 no-repeat; background-size:100% 100%;}
.btn_main_wrap li.type02 {background:#00948f;} 
.btn_main_wrap li.type03 {background:#344381;}
.btn_main_wrap li.type04 {background:url('../../images/mob/expo/ssm/bg_btn_main02.png') 0 0 no-repeat; background-size:100% 100%;}
.btn_main_wrap li a {display:block; text-align:center; padding:13px 0; color:#ffffff;}
.btn_main_wrap li a p {font-size:16px; margin-top:10px; font-weight:bold;line-height:20px;}
.btn_main_wrap li a img {width:49px;}

.btn_main_wrap02 {overflow:hidden;}
.btn_main_wrap02 li {float:left; width:50%; background:url('../../images/mob/expo/ssm/bg_btn_arrow.png') no-repeat; background-size:7px; background-position:right 13px center;}
.btn_main_wrap02 li a {display:block; padding-left:51px; border-top:1px solid #e0e0e0; border-bottom:1px solid #e0e0e0; height:51px; line-height:51px; font-size:14px; color:#666666; font-weight:bold;  background:url('../../images/mob/expo/ssm/icon_bg_main02.png') 16px center no-repeat; background-size:24px;}
.btn_main_wrap02 li:first-child a {border-right:1px solid #e0e0e0; background:url('../../images/mob/expo/ssm/icon_bg_main01.png') 16px center no-repeat; background-size:25px;}

.main_notice {margin:20px 0; padding:0 14px;}
.main_notice h2 {position:relative; font-size:14px; font-weight:bold; color:#111111; margin-bottom:19px;}
.main_notice h2 a {position:absolute; right:14px; top:1px; width:14px; height:14px; background:url('../../images/mob/expo/ssm/btn_more.png') 0 0 no-repeat; background-size:100%;}
.main_notice .main_notice_list {font-size:13px; color:#666666;}

/* contents */
#container.expo_cont{width:100%;margin:0;}

.top_visual{border-bottom:1px solid #cfcfcf;}
.top_visual img{width:100%;}

.expo_info{margin:30px 0 40px;padding:0 14px;}
.expo_info h2{font-size:16px;font-weight:bold;color:#333;}
.expo_info.full {padding:0;}

.expo_info h3 {
	font-size:14px;
	font-weight:bold;
	color:#333;
	background:url('../../images/mob/common/icon_con_tit02.png') no-repeat left 5px;
	background-size:11px 11px;
	margin:30px 0 10px;
	padding:0 0 0 16px;
}
.expo_info .text_side{padding:0 0 0 20px;}
.expo_info .text_side p{font-size:13px;line-height:20px;}
.expo_info .text_side p.bold{font-weight:bold;}
.expo_info .text_side p strong{line-height:20px;color:#009ada;}
.expo_info .text_side .point{color:#009ada;}
.expo_info .text_side .txt_list01{margin-top:20px;}

.expo_info .tbl_horizontal tr.lunch td{background:#fafafa;}

.expo_info h3 + .txt_list03 { padding: 0 0 0 21px; }


.expo_info__function {
    margin: 0 0 40px;
}

.expo_info__function .row {
    display: table;
    width: 100%;
    margin: 0 0 13px;
}

.expo_info__function .row .cell {
    display: table-cell;    
    width: 50%;
    padding: 0 0 0 10px;
}

.expo_info__function .row .cell:first-child {
    padding: 0;
}



.employ__company_list {
}

.employ__company_list__container {
	overflow: hidden;
}

.employ__company_list__item {
	position: relative;
	color: #666;
	border: 1px solid #cfcfcf;
	background: #fafafa;
    overflow: hidden;
    margin: 0 0 13px;
}

.employ__company_list__item .image {
	width: 100px;
	height: 100px;
	float: left;
	background: #fff;
	position: relative;
}

.employ__company_list__item .image img {
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); 
    max-width: 76%;
    max-height: 100%;
}

.employ__company_list__item .content {
	padding: 20px 0 0 104px;
}

.employ__company_list__item .content .headline {
	color: #111;
	font-size: 13px;
	font-family:SDNeo, sans-serif, serif, Apple SD Gothic Neo;
	font-weight: 700;
	display: block;
	margin: 0 0 5px;
}

.employ__company_list__item .status {
	position: absolute;
	right: 0px;
	top: 0px;
	width: 50px;
	height: 16px;
	line-height:16px;
	border: 2px solid #ff6633;
	background: #fff;
	color: #ff6633;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
}

.employ__company_list__item .description {
	font-size:12px;
}

.employ__company_list__item .date {
	color: #ff6633;
	position: absolute;
	left: 104px;
	font-size:12px;
	bottom: 10px;
}

.employ__company_list__item .status.case02 {
	color: #009ada;
	border-color: #009ada;
}

.employ__company_list__item .date.case02 {
	color: #009ada;
	border-color: #009ada;
}

.employ__company_list__item .status.case03 {
	color: #4d9932;
	border-color: #4d9932;
}

.employ__company_list__item .date.case03 {
	color: #4d9932;
	border-color: #4d9932;
}






.tbl_horizontal tr td, .tbl_vertical tr th, .tbl_vertical tr td{padding:13px 10px;}

/* board */
.expo_board{margin:10px 0 0;}
.expo_info .btn_group .btn{margin-top:20px;}
.expo_info .btn_group.multi .btn span{line-height:42px;}
.tbl_horizontal tr td .board_tit{overflow:hidden;display:block;max-width:100%;font-size:14px;line-height:20px;text-overflow: ellipsis;word-wrap: normal;white-space: nowrap;}

.tbl_horizontal tr th .board_top{display:table;width:100%;}
.tbl_horizontal tr th .board_top .tit{display:table-cell;width:calc(100%-100px);padding:0 0 0 10px;font-size:14px;text-align:left;vertical-align:middle;}
.tbl_horizontal tr th .board_top .date{display:table-cell;width:80px;padding:0 10px 0 0;font-size:14px;font-weight:normal;text-align:right;vertical-align:top;}

.tbl_horizontal .board_view { text-align: left; }
.tbl_horizontal .board_view img{max-width:100%;}

/* location */
.expo_location{margin:30px 0 0;text-align:center;}
.expo_location img{max-width:100%;}

/* expo */
.company_part .tb_top{height:auto;margin-bottom:10px;}
.company_part .tb_top .total{font-size:12px;line-height:15px;}

.company_list{padding:20px 0;}
.company_list > ul > li{margin-top:14px;border:1px solid #cfcfcf;box-sizing: border-box;}
.company_list > ul > li:after{content:'';display:block;clear:both;}
.company_list > ul > li:first-child{margin-top:0;}
.company_list > ul > li .logo{float:left;display:table;width:95px;height:95px;padding:0 14px;text-align:center;vertical-align:middle;box-sizing: border-box;background-color:#fff;}
.company_list > ul > li .logo .logo_img{display:table-cell;width:100%;height:100%;vertical-align:middle;}
.company_list > ul > li .logo .logo_img.none{text-indent:-9999px;background:url('../../images/mob/expo/ssm/icon_expo_logo_none.png') no-repeat center center;background-size:62px 49px;}
.company_list > ul > li .logo img{max-width:100%;}
.company_list > ul > li .company_info{float:left;width:calc(100% - 95px);padding:13px 14px;background-color:#fafafa;vertical-align:middle;box-sizing: border-box;}
.company_list > ul > li .company_info strong{display:block;margin:0 0 10px;font-size:13px;color:#000;}
.company_list > ul > li .company_info p{overflow:hidden;display:block;margin:0 0 18px;font-size:12px;line-height:16px;text-overflow: ellipsis;word-wrap: normal;white-space: nowrap;}
.company_list > ul > li .period:after{content:'';display:block;clear:both;}
.company_list > ul > li .period li{position:relative;float:left;padding:0 0 0 19px;font-size:12px;}
.company_list > ul > li .period li:after{content:'';position:absolute;top:2px;left:10px;width:1px;height:10px;background-color:#dfdfdf;}
.company_list > ul > li .period li:first-child{padding:0;}
.company_list > ul > li .period li:first-child:after{display:none;}

.festival_info{margin:20px 0 0;}
.festival_info strong{color:#0055a5;}
.festival_info p{font-size:14px;line-height:18px;}
.festival_info .sub{margin:10px 0 0;color:#666;}

.expo_part{margin:20px 0 0;}
.expo_part .intro{margin:0 0 15px;font-size:12px;line-height:18px;color:#009ada;}
.expo_part li{position:relative;display:table;width:100%;height:92px;margin-top:32px;background-color:#e3f0fb;}
.expo_part li:first-child{margin-top:0;}
.expo_part li:before{content:'';position:absolute;top:-11px;left:50%;width:20px;height:12px;margin-top:-10px;background:url('../../images/mob/expo/ssm/icon_expo_part_arrow.png') no-repeat 0 0;background-size:20px 12px;}
.expo_part li:first-child:before{display:none;}
.expo_part li .icon{display:table-cell;width:95px;height:100%;padding:0 12px;vertical-align:middle;box-sizing: border-box;}
.expo_part li .icon img{width:100%;}
.expo_part li .text{display:table-cell;width:calc(100% - 95px);height:100%;padding:0 15px;color:#333;vertical-align:middle;box-sizing: border-box;}
.expo_part li .text strong{display:block;line-height:18px;}
.expo_part li .text span{display:block;margin:8px 0 0;font-size:13px;color:#666;line-height:18px;}
.expo_part li .text span.blue{color:#009ada;}

/* 사전면접신청 */
.interview_info{margin:20px 0;padding:12px 10px;border:1px solid #cfcfcf;background-color:#f8f8f8;}
.interview_info .txt_list01{margin:0px;}
.interview_info .txt_list01 span{color:#009ada;}

.expo_info + .interview_input{margin-top:-20px;padding:20px 14px;border-top:1px solid #cfcfcf;}
.input_list{margin-bottom:14px;}
.input_list li{margin-top:14px;}
.input_list li li:first-child{margin-top:0;}
.input_list li .sel_box{display:block;}
.interview_input .interview_agree{display:block;margin:20px -14px;padding:14px 14px 20px;background-color:#f8f8f8;border-bottom:1px solid #cfcfcf;}
.interview_input .interview_agree p{font-size:12px;color:#009ada;}
.interview_input .interview_agree p.sub{color:#666;}
.interview_input .interview_agree .chk_agree{display:block;margin-top:14px;}
.interview_input .com_search{margin:0 -14px;padding:0 14px 20px;border-bottom:1px solid #cfcfcf;}
.interview_input .com_search .sel_box.select{margin-top:14px;padding-left:14px;}

.interview_input .search_list{margin-top:20px;}
.interview_input .search_list .com_name{display:block;text-align:center;padding:14px 5px;border-bottom:1px solid #dfdfdf;font-size:13px;color:#666;background:#fafafa;}
.interview_input .search_list .com_name .comfi{display:inline-block;margin-right:7px;color:#009ada;}
.interview_input .search_list .tb_b_t li{border-top:1px solid #dfdfdf;}
.interview_input .search_list .com_support{overflow:hidden;padding:12px 13px 0;}
.interview_input .search_list .com_support .sel_box.select{float:left;width:49%;}
.interview_input .search_list .com_support .input_txt{float:right;width:49%;}
.interview_input .search_list input{width:100%;height:52px;line-height:52px;border-radius:0;}
.interview_input .search_list .btn_group{overflow:hidden;margin-bottom:14px;padding:0 13px;}
.interview_input .search_list .btn_group .btn{margin:14px 0 0;}
.interview_input .search_list .btn_group .btn.btn05{height:42px;line-height:42px;border-radius:0;font-weight:bold;}
.interview_input .search_list .btn_group .btn01{float:left;width:49%;border:1px solid #697f94;color:#697f94;}
.interview_input .search_list .btn_group .btn01 + .btn01{float:right;}

.interview_input .btn_group .btn{margin:14px 0 0;}
.interview_input .support_list .tbl_horizontal tr th{text-align:center;}

/* 부대행사 */
.festival_list li{margin-top:20px;}
.festival_list li .visual{position:relative;width:100%;height:0;margin-bottom:13px;padding-bottom:34.25%;background:url(../../images/mob/expo/ssm/icon_expo_logo_none.png) center center no-repeat;background-size:auto 60%;border:1px solid #d9e9f8;box-sizing:border-box; -webkit-box-sizing:border-box;}
.festival_list li .visual img{position:absolute;width:100%;height:100%;}
.festival_list li .tit{display:block;margin-bottom:7px;text-align:center;}
.festival_list li p{text-align:center;}

/* 강사 소개 */
.lec_list li{margin-top:30px;}
.lec_list li:first-child{margin-top:0;}
.lec_teach{text-align:center;}
.lec_teach .info{padding:14px 0;border-bottom:1px solid #bbbbbb;}
.lec_teach .info span{display:block;font-weight:bold;}
.lec_teach .lec_face{padding:14px 0;border-bottom:1px solid #bbbbbb;}
.lec_teach .lec_face img{display:inline-block;width:80px;height:auto;border:1px solid #cfcfcf;}
.lec_teach .tbl_vertical tr th{text-align:center;}
.lec_teach .tbl_vertical tr td{text-align:left;}

/* 취업특강 신청 */
.tbl_horizontal tr.chk_lec td{color:#009ada;}

/* 얼리버드 이벤트 */
.early_evt{position:relative;width:100%;height:0;margin:40px 0 0;padding-bottom:55.80%;border:1px solid #dfdfdf;background-color:#f6f6f6;border-radius:3px;}
.early_evt img{position:absolute;width:100%;height:100%;}
.early_evt.none{background:#f6f6f6 url('../../images/mob/expo/ssm/icon_early_evt_none.png') no-repeat center center;background-size:80px 93px;text-indent:-9999px;}

/**/
.event_tab_wrap {margin-top:22px;}
.event_tab {}
.event_tab li {border-bottom:1px solid #cfcfcf;}
.event_tab li:first-child {border-top:1px solid #cfcfcf;}
.event_tab li.active {background-color:#0055a5; border-bottom:1px solid #0055a5;}
.event_tab li.active:first-child {border-top:1px solid #0055a5;}
.event_tab li a {display:block; height:34px; line-height:34px; font-size:13px; color:#888888; text-align:center;}
.event_tab li.active a {font-weight:bold; color:#ffffff;}

.event_tab_con div img {width:100%;}

/* 사전면접 합격자 발표 */
.aosa {padding:40px 14px; border-bottom:1px solid #efefef; background:#eff7fc url('../../images/mob/expo/ssm/bg_aosa.png') 0 0 no-repeat; background-size:100% auto;}
.aosa .title {text-align:center; margin-bottom:15px;}
.aosa .title span {display:inline-block; height:35px; line-height:35px; font-size:16px; color:#ffffff; background:#0052a5; border-radius:18px; padding:0 36px;}
.aosa .txt {text-align:center; margin-bottom:14px; font-size:15px; color:#333333;}
.aosa .txt span {color:#0052a5;}
.aosa .txt.red {color:#f22b39;}
.aosa .txt.last {margin-bottom:10px;}
.aosa ul {overflow:hidden; width:252px; margin:0 auto 25px;}
.aosa ul li {width:115px; height:93px; float:left; margin-right:22px; background:#ffffff; text-align:center; border-radius:58px; font-size:14px; padding-top:22px;}
.aosa ul li:last-child {margin:0;}
.aosa ul li .tit {color:#0052a5; margin-bottom:3px;}
.aosa ul li p {color:#333333;}
.aosa ul li p span {color:#0096da;}
.aosa td {background-color:#ffffff;}

.aosa.no {padding:40px 0; background:#fafafa;}
.aosa .title span {background:#a1a6ab;}

.aosa.no.none {text-align:center;}
.aosa.no.none img {width:80px; height:auto;}
.aosa.no.none .txt {margin-top:30px; font-size:15px; color:#333333;}



